Subject: Corrected Announcement: RFC 5287 on Control Protocol Extensions for the Setup of Time-Division Multiplexing (TDM) Pseudowires in MPLS Networks

From: [email-masked]
Date: Thu, 7 Aug 2008 09:17:10 -0700 (PDT)

A new Request for Comments is now available in online RFC libraries.

        RFC 5287

        Title:      Control Protocol Extensions for the 
                    Setup of Time-Division Multiplexing (TDM) Pseudowires 
                    in MPLS Networks 
        Author:     A. Vainshtein, Y(J). Stein
        Status:     Standards Track
        Date:       August 2008
        Mailbox:    [email-masked], 
                    [email-masked]
        Pages:      16
        Characters: 33070
        Updates/Obsoletes/SeeAlso:   None

        I-D Tag:    draft-ietf-pwe3-tdm-control-protocol-extensi-07.txt

        URL:        http://www.rfc-editor.org/rfc/rfc5287.txt

This document defines extension to the Pseudowire Emulation
Edge-to-Edge (PWE3) control protocol RFC 4447 and PWE3 IANA
allocations RFC 4446 required for the setup of Time-Division
Multiplexing (TDM) pseudowires in MPLS networks.  [STANDARDS TRACK]

This document is a product of the Pseudo Wire Emulation Edge to Edge Working Group of the IETF.

This is now a Proposed Standard Protocol.

STANDARDS TRACK: This document specifies an Internet standards track
protocol for the Internet community,and requests discussion and suggestions
for improvements.  Please refer to the current edition of the Internet
Official Protocol Standards (STD 1) for the standardization state and
status of this protocol.  Distribution of this memo is unlimited.

This announcement is sent to the IETF-Announce and rfc-dist lists.
To subscribe or unsubscribe, see
  http://www.ietf.org/mailman/listinfo/ietf-announce
  http://mailman.rfc-editor.org/mailman/listinfo/rfc-dist

For searching the RFC series, see http://www.rfc-editor.org/rfcsearch.html.
For downloading RFCs, see http://www.rfc-editor.org/rfc.html.

Requests for special distribution should be addressed to either the
author of the RFC in question, or to [email-masked].  Unless
specifically noted otherwise on the RFC itself, all RFCs are for
unlimited distribution.

The RFC Editor Team
USC/Information Sciences Institute

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf-announce